Bug 974292 - [abrt] bluez-4.101-6.fc18: process_request: Process /usr/sbin/bluetoothd was killed by signal 6 (SIGABRT)
[abrt] bluez-4.101-6.fc18: process_request: Process /usr/sbin/bluetoothd was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
abrt_hash:b5c9fc4650b3636664fea460aa3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 17:19 EDT by Thomas Jürges
Modified: 2014-02-05 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:49:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.40 KB, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: cgroup (164 bytes, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: core_backtrace (1.29 KB, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: dso_list (1014 bytes, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: environ (119 bytes, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: maps (4.93 KB, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: open_fds (1.09 KB, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-06-13 17:19 EDT, Thomas Jürges
no flags Details
File: var_log_messages (11.45 KB, text/plain)
2013-06-13 17:20 EDT, Thomas Jürges
no flags Details

  None (edit)
Description Thomas Jürges 2013-06-13 17:19:30 EDT
Version-Release number of selected component:
bluez-4.101-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: process_request
executable:     /usr/sbin/bluetoothd
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #7 process_request at src/sdpd-request.c:963
 #8 handle_request at src/sdpd-request.c:1092
 #9 io_session_event at src/sdpd-server.c:189
Comment 1 Thomas Jürges 2013-06-13 17:19:33 EDT
Created attachment 760948 [details]
File: backtrace
Comment 2 Thomas Jürges 2013-06-13 17:19:37 EDT
Created attachment 760949 [details]
File: cgroup
Comment 3 Thomas Jürges 2013-06-13 17:19:40 EDT
Created attachment 760950 [details]
File: core_backtrace
Comment 4 Thomas Jürges 2013-06-13 17:19:43 EDT
Created attachment 760951 [details]
File: dso_list
Comment 5 Thomas Jürges 2013-06-13 17:19:47 EDT
Created attachment 760952 [details]
File: environ
Comment 6 Thomas Jürges 2013-06-13 17:19:50 EDT
Created attachment 760953 [details]
File: limits
Comment 7 Thomas Jürges 2013-06-13 17:19:53 EDT
Created attachment 760954 [details]
File: maps
Comment 8 Thomas Jürges 2013-06-13 17:19:56 EDT
Created attachment 760955 [details]
File: open_fds
Comment 9 Thomas Jürges 2013-06-13 17:19:59 EDT
Created attachment 760956 [details]
File: proc_pid_status
Comment 10 Thomas Jürges 2013-06-13 17:20:04 EDT
Created attachment 760957 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-08-26 10:26:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-12-21 09:00:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:49:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.